<?xml version="1.0" encoding="UTF-8"?>
<xmi:XMI xmi:version="2.0" xmlns:xmi="http://www.omg.org/XMI" xmlns:TalendProperties="http://www.talend.org/properties">
  <TalendProperties:Property xmi:id="_3AWpICb7Ee-N2P92EUaClA" id="_2_0doCb7Ee-N2P92EUaClA" label="SQLike" version="0.1" item="_3AXQMSb7Ee-N2P92EUaClA">
    <author href="../../../talend.project#_2e460ib7Ee-N2P92EUaClA"/>
    <additionalProperties xmi:id="_3AbhoCb7Ee-N2P92EUaClA" key="created_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3AbhoSb7Ee-N2P92EUaClA" key="created_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3AcvwCb7Ee-N2P92EUaClA" key="created_date" value="2024-06-10T09:34:24.181+0200"/>
    <additionalProperties xmi:id="_3AcvwSb7Ee-N2P92EUaClA" key="modified_product_fullname" value="Talend Cloud Data Integration"/>
    <additionalProperties xmi:id="_3Acvwib7Ee-N2P92EUaClA" key="modified_product_version" value="8.0.1.20211109_1610"/>
    <additionalProperties xmi:id="_3Acvwyb7Ee-N2P92EUaClA" key="modified_date" value="2024-06-10T09:34:24.181+0200"/>
  </TalendProperties:Property>
  <TalendProperties:ItemState xmi:id="_3AXQMCb7Ee-N2P92EUaClA" path="system"/>
  <TalendProperties:RoutineItem xmi:id="_3AXQMSb7Ee-N2P92EUaClA" property="_3AWpICb7Ee-N2P92EUaClA" state="_3AXQMCb7Ee-N2P92EUaClA" builtIn="true">
    <content href="SQLike_0.1.item#/"/>
  </TalendProperties:RoutineItem>
</xmi:XMI>
